
#stacks_in_198_page56 {
	border: solid #131313;
	border-width:  4px;
	margin:  8px;
	padding:  17px;
}

#stacks_in_191_page56 {
	line-height: 0.430000em;
	font-size: 180%;
}

#stacks_in_190_page56 {
	background-color: #F0E3CD;
	border: solid #916B56;
	border-width:  4px;
	padding:  12px;
}

#stacks_in_194_page56 {
	padding:  11px;
}
